> For the complete documentation index, see [llms.txt](https://docs.overdare.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.overdare.com/development/api-reference/classes/datastoreinfo.md).

# DataStoreInfo

DataStoreInfo : `Instance`

## Overview

A class that becomes the base of an object containing version information of a specific key in data storage.

## Properties

### CreatedTime

`number`

The timestamp (in Unix time) when the data store entry was first created.

#### Code Samples

### DataStoreName

`string`

The name of the data store this entry belongs to.

#### Code Samples

### UpdatedTime

`number`

The timestamp (in Unix time) when the data store entry was last updated.

#### Code Samples

## Methods

## Events


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/development/api-reference/classes/datastoreinfo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
